<?php
include_once('c_db_table.php');
class c_page_cab_db_table_DOT extends c_page_cab_db_table
{

    public $h1='DOT таблицы';

    function block_main()
    {
        $this->page_title($this->table_name);
        //include('i_table_checked.php') ;
        //table_checked(_DOT($this->table_name)->pkey) ;
        //$recs=execSQL('describe '.$this->table_name.' ');
        //print_2x_arr($recs);
        $recs=execSQL('select * from obj_descr_obj_tables where pkey='.$this->table_id,2) ;
        $recs=execSQL('select * from obj_descr_obj_tables where parent='.$this->table_id,2) ;
    }
}

?>
